<Actors>
  <Actor>
    <id>73398</id>
    <Image>actors/73398.jpg</Image>
    <Name>Spencer Grammer</Name>
    <Role>Casey Cartwright</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>73403</id>
    <Image>actors/73403.jpg</Image>
    <Name>Jacob Zachar</Name>
    <Role>Rusty Cartwright</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>73397</id>
    <Image>actors/73397.jpg</Image>
    <Name>Scott Michael Foster</Name>
    <Role>Cappie</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>82278</id>
    <Image>actors/82278.jpg</Image>
    <Name>Tiffany DuPont</Name>
    <Role>Frannie Morgan</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>73402</id>
    <Image>actors/73402.jpg</Image>
    <Name>Dilshad Vadsaria</Name>
    <Role>Rebecca Logan</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>73401</id>
    <Image>actors/73401.jpg</Image>
    <Name>Amber Stevens</Name>
    <Role>Ashleigh Howard</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>73400</id>
    <Image>actors/73400.jpg</Image>
    <Name>Jake McDorman</Name>
    <Role>Evan Chambers</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>73399</id>
    <Image>actors/73399.jpg</Image>
    <Name>Paul James</Name>
    <Role>Calvin Owens</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>73396</id>
    <Image>actors/73396.jpg</Image>
    <Name>Clark Duke</Name>
    <Role>Dale Kettlewell</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111161</id>
    <Image>
    </Image>
    <Name> Max Greenfield 	</Name>
    <Role>Michael</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>82277</id>
    <Image>
    </Image>
    <Name>Aaron Hill</Name>
    <Role>the Beaver</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111171</id>
    <Image>
    </Image>
    <Name>Andrew J. West</Name>
    <Role>Fisher</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111111</id>
    <Image>
    </Image>
    <Name>Daniel Weaver  </Name>
    <Role>Ben Bennett</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111091</id>
    <Image>
    </Image>
    <Name>Derek Mio  </Name>
    <Role>Wade Matthews</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111151</id>
    <Image>
    </Image>
    <Name>Jesse McCartney </Name>
    <Role>Andy</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111131</id>
    <Image>
    </Image>
    <Name>Jessica Rose </Name>
    <Role>Jen K</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111141</id>
    <Image>
    </Image>
    <Name>Johanna Braddy </Name>
    <Role>Jordan Reed</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111121</id>
    <Image>
    </Image>
    <Name>Michael Rady </Name>
    <Role>Max Tyler</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>260671</id>
    <Image>
    </Image>
    <Name>Nora Kirkpatrick</Name>
    <Role>Katherine Parker</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>111101</id>
    <Image>
    </Image>
    <Name>Zack Lively</Name>
    <Role>Heath Anderson</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>